<div class="ui one column left aligned stackable grid">
  <div class=" column">
    <%= image_tag 'LogoHorizontal.png', size: '380x90' %>
  </div>
</div>

<div class="ui one column grid">
  <div class="column">
    <p style="font-weight: bold; font-size: 20px">Bienvenido a la plataforma virtual</p>

<!--    <p style="font-weight: bold; font-size: 20px">-->
<!--      <span class="login-form-admission-header">¿Nuevo por aquí?</span>-->
      <%#= link_to 'Inicia el proceso de admisión', '#', class: 'login-form-admission-link' %>
<!--    </p>-->
  </div>
</div>
